/* REXX */

parse arg dirToDelete .

call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs

call SysFileTree dirToDelete'\*', 'files', 'FOS'
do i = 1 to files.0
   call SysFileDelete files.i
end /* do */

call SysFileTree dirToDelete'\*', 'files', 'DOS'
do i = 1 to files.0
   call SysRmDir files.i
end /* do */

call SysRmDir dirToDelete
